Dropping support for Mac OS 10.3 and G3

Bernd Machenschalk
Bernd Machenschalk
Moderator
Administrator
Joined: 15 Oct 04
Posts: 4,276
Credit: 245,602,880
RAC: 10,433
Topic 196315

With the new generation of GW Apps (S6LV1) we are dropping support for PowerPC Macs that run Mac OS 10.3 or a G3 CPU (without AltiVec / VelocityEngine). Building a GW application for Mac OS 10.3 has become a nightmare - if you want to try yourself, see our License page. If there is reasonable demand, I could build a G3 App (for Mac OS 10.4 & up), but I doubt that it will be useful - for current WUs they need to be running E@H exclusively 24/7 for about a week, and the validation rate was <70% for the previous non-AlitVec Apps. I strongly doubt that it's worth the effort.

BM

BM

noderaser
noderaser
Joined: 9 Feb 05
Posts: 50
Credit: 50,324,096
RAC: 16,199

Dropping support for Mac OS 10.3 and G3

I'm having a rough time finding work for my G5 these days, let alone a G4 or even a G3--though I still have some laying around that do get used occasionally.

Bernd Machenschalk
Bernd Machenschalk
Moderator
Administrator
Joined: 15 Oct 04
Posts: 4,276
Credit: 245,602,880
RAC: 10,433

G4 and G5 should get work as

G4 and G5 should get work as long as these run Mac OS 10.4 or later.

BM

BM

Comment viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.